Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: ETA on CI3 PHP8.2 support?
Post: RE: ETA on CI3 PHP8.2 support?

Hello, I have also just hit PHP 8.2 (ubuntu 23.10) an was wondering the same. I realise I am going to have to bite the bullet and move to CI 4.x at some point - but that is a bit more than the usu...
5,835 Views
26 Replies
11-08-2023, 06:13 AM
pugelarouge
    Thread: PHP8.1 CI3 deprecated errors
Post: RE: PHP8.1 CI3 deprecated errors

akeni : I run CI 3.1.13 with PHP8.1 and is all running fine (I had to do some fixes in my app code - but framework code is fine)
531 Views
2 Replies
11-08-2023, 06:05 AM
pugelarouge

Theme © iAndrew 2016 - Forum software by © MyBB